package com.njcn.pojo.excelreport;

public class FpyRateData {
    private Float rate; //合格率
    private Long count; //采样点数


    public Float getRate() {
        return rate;
    }

    public void setRate(Float rate) {
        if (rate == null) {
            this.rate = rate;
        }

        float f1 = (float) (Math.round(rate.floatValue() * 100)) / 100;
        this.rate = new Float(f1);
    }

    public Long getCount() {
        return count;
    }

    public void setCount(Long count) {
        this.count = count;
    }
}
